/* 回到顶部 */
.backTop {
    position: fixed;
    right: 4%;
    bottom: 8%;
    width: 56px;
    height: 56px;
    background: #D53B76;
    opacity:0.6;
    border-radius: 56px;
    text-align: center;
    transition: 500ms;
    line-height: 70px;
    display: none;
    font-size: 24px;
    z-index: 999999999;
    cursor:pointer;
}
.backTop i{
     color: #fff;
}
.backTop:hover{ opacity:1;line-height:58px;}
.backTop:hover i{  transition:500ms;}

/* 登录与注册 s */

.regLogin{
  margin-left: 18px;
  margin-right: 84px;
  float:right;
  height:100px;
  line-height:100px;
}
.regLogin__link{
	font-size: 14px;
	height: 24px;
	line-height: 22px;
	color: #fff!important;
	text-align: center;
	display: inline-block;
}
.regLogin__link:hover{
  opacity:0.7;
}
.en .regLogin__link{
  width:70px;
}
.es .regLogin__link{
  width:70px;
}
.rus .regLogin__link{
  width:70px;
}
.jpn .regLogin__link{
  width:70px;
}
.kr .regLogin__link{
  width:70px;
}
.regLogin__link:not(:last-child){
	margin-right: 10px;
}


.aLink5{
	color:#fff;
}
.aLink5:hover{
  opacity:0.7;
  color:#fff;
}
.indexIntro5 .aLink5{
	font-size: 12px;
	margin-left:10px;
}
.lang__link{
	position: relative;
	top: -2px;
}
/* 登录与注册 s */


/* 语言切换 */
.langChangeBox{
  display:inline-block;
  cursor:pointer;
}
@media (min-width:768px){
    .langChangeBox{
      margin-top: 20px;
      margin-right: 20px;
    }
  }


.langChangeBox ul.langChangeBox__list{
  display: none;
  padding-left:10px;
  text-align: left;
  padding: 5px 20px 5px 10px;
  position: absolute;
  background-color: #F2F2F2;
  margin-left: -10px;
  z-index:99;
}

.langChangeBox:hover ul.langChangeBox__list a.lang__link{
  opacity:0.7;
}
.langChangeBox:hover ul.langChangeBox__list a.lang__link:hover{
  opacity:1;
}
.caret2{
    border-top: 6px dashed #D53B76;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.langChangeBox__list li{
   line-height: 30px;
}

